#resp_navigation{
		width: 60%;
		float:right;
		margin-top: 10px;
	}

@media (min-width: 770px) {
	.mobileListen { display: none; }
	}

@media (min-width: 481px) and (max-width: 979px) {
	.mobileListen { position: absolute; left: 30px; }
	.slide_div_wrap .strips,
	.slide_div_wrap{
		height: 279px;
	}
	
	#logo {
position: relative;
top: -119px;
left: initial;
right: initial;
clear: both;
float:none;
margin: 1px 0px -100px 0px !important;
}
	
	#resp_navigation{
		display: block;
		width: 100%;
	}
	
	#header { height: 100px; }
	
	#topnav{
		display: none;
	}
	
	.strips .shine_2{
		height: auto;
		padding: 30px 20px;
		height: 219px;
	}
	
	.iframe_video{
		height: 279px;
	}
	
	.liteAccordion {
		height: 228px !important;
	}

}

@media (max-width: 480px) {
	.width_10,.width_20,.width_25,.width_30,.width_40,.width_45,.width_50,.width_55,.width_60,.width_70,.width_75,.width_80,.width_90{
		float: none;
		width: 100%;
	}
	
	#resp_navigation{
		display: block;
		height: 43px;
background: beige;
margin-bottom: 13px !important;
	}



.mobileListen {
margin: 0px auto;
width: 217px;
}

#stSegmentFrame { display: none; }
#sthoverbuttons { display: none; }
#stcpDiv { display: none; }

	
	#topnav{
		display: none;
	}
	
	#header{
		height: 159px;
	}
	
	#resp_navigation{
			width: 100%;
			margin: 10px auto 30px;
			float:none;
		}
	.container {
	width: 100%;
	}
	#content {
	padding: 10px;
	}
	body {
	padding:0px;
	}
	
	.strips .shine_2 {
		padding: 20px;
	}
	
	.liteAccordion {
		height: 250px !important;
		width: 100% !important;
	}
	
	.liteAccordion .slide > div {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
	overflow: hidden;
	background: whiteSmoke;
	font-style: italic;
	font-size: 12px;
	color: #6C6B6B;
	left: 0px !important;
	padding-left: 10px !important;
	margin: 100px 0px 10px;
	max-width: 90% !important;
	width: 100% !important;
	}
	.liteAccordion.basic .slide > h2 {
	width: 64px !important;
	}
	.liteAccordion .slide > h2 span {
		margin:10px 0px;
	}
	
	.jcarousel-skin-tango #shortcode_2col_posts .jcarousel-item{
		height: 350px;
	}
	
	#submit{
		margin-left:140px;
	}
	
	.post-content textarea, textarea.element-block{
		padding: 8%;
		width: 84%;
	}
	.flex-direction-nav a{
		display: none;
	}
}